<section class="sub-page-section">
  <a [routerLink]="['/employees']">
    <img id="employees" class="sub-page-redirect" src="/assets/employee_man.png" alt="logo" aria-hidden="true">
    <label class="sub-page-label" for="employees">Employees</label>
  </a>
</section>
<section class="sub-page-section">
  <a [routerLink]="['/clients']">
    <img id="clients" class="sub-page-redirect" src="/assets/client_man.png" alt="logo" aria-hidden="true">
    <label class="sub-page-label" for="clients">Clients</label>
  </a>
</section>
<section class="sub-page-section">
  <a [routerLink]="['/companies']">
    <img id="companies" class="sub-page-redirect" src="/assets/company.png" alt="logo" aria-hidden="true">
    <label class="sub-page-label" for="companies">Companies</label>
  </a>
</section>

